{
    "name" : "渣土车运输",
    "appid" : "__UNI__C43E302",
    "description" : "",
    "versionName" : "1.0.28",
    "versionCode" : 128,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Maps" : {},
            "Geolocation" : {},
            "VideoPlayer" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "c5af25cbcdaefc839edb334f8a5aa52c",
                        "appkey_android" : "c5af25cbcdaefc839edb334f8a5aa52c"
                    }
                },
                "ad" : {},
                "geolocation" : {
                    "amap" : {
                        "__platform__" : [ "ios", "android" ],
                        "appkey_ios" : "c5af25cbcdaefc839edb334f8a5aa52c",
                        "appkey_android" : "c5af25cbcdaefc839edb334f8a5aa52c"
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "static/logo.png",
                    "xhdpi" : "static/logo.png",
                    "xxhdpi" : "static/logo.png",
                    "xxxhdpi" : "static/logo.png"
                }
            },
            "splashscreen" : {
                "androidStyle" : "common"
            }
        },
        "nativePlugins" : {
            "FUN-AmapLocation" : {
                "__plugin_info__" : {
                    "name" : "持续定位、后台定位、高德定位、保活",
                    "description" : "持续定位、后台定位、高德定位, 后台保活，购前先测是否符合需求[反馈819589789@qq.com] ",
                    "platforms" : "Android",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=2018",
                    "android_package_name" : "uni.UNIC43E302",
                    "ios_bundle_id" : "uni.UNIC43E302",
                    "isCloud" : true,
                    "bought" : 1,
                    "pid" : "2018",
                    "parameters" : {}
                }
            },
            "TX-VideoTool" : {
                "__plugin_info__" : {
                    "name" : "获取本地和网络视频缩略图、封面  qq群：933785472",
                    "description" : "一个方法轻松获取网络和本地封面图",
                    "platforms" : "Android,iOS",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=5727",
                    "android_package_name" : "uni.UNIC43E302",
                    "ios_bundle_id" : "uni.UNIC43E302",
                    "isCloud" : true,
                    "bought" : 1,
                    "pid" : "5727",
                    "parameters" : {}
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "2",
    "h5" : {
        "title" : "渣土车",
        "devServer" : {
            "port" : 8080,
            "disableHostCheck" : true,
            "proxy" : {
                "/prod-api" : {
                    "target" : "http://139.215.216.44:9008/prod-api", //线上

                    // "target" : "http://172.16.19.121:28080",
                    // "target" : "http://172.16.19.45:28080",
                    "changeOrigin" : true,
                    "secure" : false,
                    "pathRewrite" : {
                        "^/prod-api" : "/"
                    }
                },
                "/fileupload" : {
                    "target" : "http://139.215.216.44:9010//fileupload", //线上
                    "changeOrigin" : true,
                    "secure" : false,
                    "pathRewrite" : {
                        "^/fileupload" : "/"
                    }
                }
            },
            "https" : false
        },
        "sdkConfigs" : {
            "maps" : {}
        }
    }
}
